Can't install plugins #387

Open
aswatts opened this Issue Jun 18, 2016 · 1 comment

Projects

None yet

2 participants

@aswatts
aswatts commented Jun 18, 2016

all data types, export types, and countries checked, but error is:

"Uh-oh.
Please select at least one Data Type.

@benkeen
Owner
benkeen commented Jun 19, 2016

Hi @aswatts - could you provide a few details about the environment in which you're trying to install the code? PHP version, MySQL version, server type.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment